@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");
.animation-circle {
  -webkit-animation: spin 1s linear infinite;
  -moz-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite; }

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.bounce-content {
  -webkit-animation-name: bounce;
  -webkit-animation-duration: .3s;
  -webkit-animation-direction: alternate;
  -webkit-animation-timing-function: cubic-bezier(0.5, 0.05, 1, 0.5);
  -webkit-animation-iteration-count: infinite; }

@-webkit-keyframes bounce {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  to {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0); } }

body {
  background-color: #fefefe;
  line-height: 1.4;
  font-family: "Inter", sans-serif;
  color: #4b5563; }

a {
  text-decoration: none;
  color: inherit; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif; }

.site-btn-1 {
  background-color: #facc15;
  color: #1e3b8a;
  font-size: 14px;
  font-weight: 600;
  border-radius: 20px;
  display: inline-block;
  box-shadow: 0 0 4px rgba(13, 0, 192, 0.767);
  padding: 5px 12px;
  border: 2px solid #facc15; }
  .site-btn-1:hover {
    border: 2px solid #facc15; }

.heading {
  color: #1e3b8a; }

.highlight-2 {
  background-color: #facc15;
  color: #1e3b8a;
  font-size: 12px;
  font-weight: 600;
  right: 10px !important;
  top: 8px !important;
  padding: 2px 8px;
  border-radius: 16px;
  box-shadow: 0 0 4px #b4b4b4; }

.course-badge .badge {
  color: #1e3b8a;
  font-size: 10px;
  font-weight: 400;
  margin-bottom: 8px; }

#hero {
  min-height: 100vh;
  background-image: url("https://images.pexels.com/photos/267885/pexels-photo-267885.jpeg?auto=compress&cs=tinysrgb&w=1920");
  background-position: center 50%;
  background-size: cover;
  box-shadow: inset 0 0 0 2000px #1e3a8ae6;
  color: #fff; }
  #hero .highlight {
    background-color: #facc15;
    color: #1e3b8a;
    font-size: 14px;
    font-weight: 600;
    border-radius: 20px;
    display: inline-block;
    box-shadow: 0 0 4px rgba(13, 0, 192, 0.767);
    padding: 5px 12px 4px; }
  #hero .hero-title {
    font-size: 3rem;
    line-height: 1.3;
    font-weight: 700; }
  #hero .sub-heading {
    line-height: 1.625;
    font-size: 1.25rem;
    margin-bottom: 30px; }
  #hero .ad-form {
    padding: 24px;
    border-radius: 10px;
    background-color: #ffffff1a;
    box-shadow: 0 0 4px rgba(160, 153, 255, 0.613); }
    #hero .ad-form label {
      font-size: 14px;
      margin-bottom: 6px; }

.icon-highlight i {
  color: #1e3b8a; }

.icon-highlight .highlight {
  color: #1e3b8a; }

.read-link {
  color: #003d99;
  text-decoration: none;
  font-weight: 500; }

.review {
  color: #f59e0b; }

.scolor {
  color: #facc15; }

.pcolor {
  color: #1e3b8a; }

.cat-box {
  padding: 20px 8px;
  border-radius: 8px;
  background-color: #fff; }
  .cat-box .ico {
    font-size: 3rem;
    margin-bottom: 14px; }
  .cat-box .head {
    font-size: 20px;
    font-weight: 600; }
  .cat-box p {
    font-size: 13px; }
  .cat-box link {
    font-weight: 500; }

.aa {
  background-color: #eff6ff;
  box-shadow: 0 0 4px #d0e4ff; }
  .aa .ico,
  .aa .link {
    color: #2461e8; }

.bb {
  background-color: #f0fdf4;
  box-shadow: 0 0 4px #d6ffe2; }
  .bb .ico,
  .bb .link {
    color: #159e47; }

.cc {
  background-color: #faf5ff;
  box-shadow: 0 0 4px #efe0ff; }
  .cc .ico,
  .cc .link {
    color: #9232e9; }

.dd {
  background-color: #fff7ed;
  box-shadow: 0 0 4px #fff0de; }
  .dd .ico,
  .dd .link {
    color: #ea580c; }

.faq .accordion-button {
  padding: 10px 16px;
  font-weight: 500; }

.faq .collapsed {
  font-weight: 400 !important; }

.faq .accordion-item {
  border: none;
  border-bottom: 1px solid #dddddd; }

.faq .accordion-button:not(.collapsed) {
  color: inherit;
  background-color: #fff;
  box-shadow: none; }

.faq .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ff5400' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e") !important;
  transform: var(--bs-accordion-btn-icon-transform); }

.faq .accordion-body {
  color: #4a4a4a !important; }

.testimonial {
  background: #1e3b8a;
  color: #fff; }
  .testimonial .carousel-item {
    width: 90%;
    margin-left: 4%; }
  .testimonial .carousel-control-next,
  .testimonial .carousel-control-prev {
    width: 5% !important; }

.location .location-box {
  border-radius: 6px; }
  .location .location-box .overlay-loc {
    border-image: fill 0 linear-gradient(#0003, #000);
    box-shadow: 0 0 4px #e2e2e2;
    border-radius: 6px; }
  .location .location-box .loc-container {
    height: 200px;
    position: relative;
    border-radius: 6px; }
    .location .location-box .loc-container .content {
      position: absolute;
      bottom: 0;
      left: 20px;
      color: #fff; }
  .location .location-box .item-info {
    padding: 1rem;
    border-radius: 0 0 8px 8px;
    box-shadow: 0 0 4px #e2e2e2; }
    .location .location-box .item-info .title {
      color: #111827;
      font-size: 1.15rem;
      line-height: 1.75rem;
      font-weight: 700; }
    .location .location-box .item-info p {
      color: #4b5563;
      font-size: 14px; }

.list-style-1 .sticky-cat {
  background-color: #003d99;
  color: #fff;
  z-index: 9;
  font-size: 10px;
  padding: 4px 8px;
  border-radius: 15px;
  top: 8px !important;
  left: 10px !important;
  box-shadow: 0 0 3px #e8e8e8; }

.list-style-1 .box {
  background-color: #fff; }
  .list-style-1 .box .inner-box {
    box-shadow: 0 0 25px #e6e6e6;
    border-radius: 8px; }
    .list-style-1 .box .inner-box img {
      border-radius: 8px 8px 0 0; }
    .list-style-1 .box .inner-box .item-info {
      padding: 1.5rem;
      border-radius: 0 0 8px 8px; }
      .list-style-1 .box .inner-box .item-info .title {
        color: #111827;
        font-size: 1.15rem;
        line-height: 1.75rem;
        font-weight: 700; }
      .list-style-1 .box .inner-box .item-info p {
        color: #4b5563;
        font-size: 14px; }

.list-style-2 .sticky-type {
  color: #f00;
  z-index: 9;
  font-size: 20px;
  padding: 4px 8px;
  border-radius: 32px;
  top: 2px !important;
  right: 5px !important; }

.list-style-2 .box {
  background-color: #fff; }
  .list-style-2 .box .inner-box {
    box-shadow: 0 0 25px #e6e6e6;
    border-radius: 8px; }
    .list-style-2 .box .inner-box .badge {
      color: #002966;
      font-size: 10px;
      padding: 4px 8px;
      background-color: #cce0ff;
      font-size: 0.75rem;
      line-height: 1rem; }
    .list-style-2 .box .inner-box img {
      border-radius: 8px 8px 0 0; }
    .list-style-2 .box .inner-box .item-info {
      padding: 1.5rem;
      border-radius: 0 0 8px 8px; }
      .list-style-2 .box .inner-box .item-info .title {
        color: #111827;
        font-size: 1.15rem;
        line-height: 1.75rem;
        font-weight: 700; }
      .list-style-2 .box .inner-box .item-info p {
        color: #4b5563;
        font-size: 14px; }

.owl-list .owl-single-item .owl-meta h3 {
  line-height: .9; }
  .owl-list .owl-single-item .owl-meta h3 a {
    font-size: 18px;
    color: #1e3b8a; }

.owl-list .owl-nav {
  position: absolute;
  right: 0;
  top: -60px; }
  .owl-list .owl-nav button {
    display: inline-block;
    width: 50px;
    height: 40px;
    background-color: #f3f3f3 !important;
    margin-left: 10px;
    transition: .3s; }
    .owl-list .owl-nav button:hover {
      background: #14ADF3 !important;
      color: white !important; }

footer {
  background: #f0f0f0;
  padding-top: 20px;
  padding-bottom: 20px; }
  footer h2 {
    margin: 0;
    margin-bottom: 0px;
    font-weight: 700;
    color: #01202b;
    line-height: 1.6;
    letter-spacing: .2px;
    font-size: 13px;
    margin-bottom: 8px;
    text-transform: uppercase; }
  footer .f-link {
    margin: 0;
    margin-bottom: 0px;
    padding-left: 0;
    margin-bottom: 15px; }
    footer .f-link li {
      list-style-type: none;
      margin-bottom: 5px; }
      footer .f-link li a {
        text-decoration: none;
        color: #595959;
        font-size: 12px;
        font-weight: 500;
        letter-spacing: 1.2px; }
        footer .f-link li a:hover {
          color: maroon; }
  footer .copyright {
    color: #595959;
    font-size: 12px;
    font-weight: 500;
    float: right; }
    footer .copyright a {
      text-decoration: none;
      color: #595959;
      font-size: 12px;
      font-weight: 500;
      letter-spacing: 1.2px; }
      footer .copyright a:hover {
        color: maroon; }

.vertical-list {
  list-style-type: none;
  display: inline-block; }
  .vertical-list li {
    display: inline-block;
    margin-right: 8px; }
    .vertical-list li a {
      text-decoration: none;
      color: #595959;
      font-size: 12px;
      font-weight: 500;
      letter-spacing: 1.2px; }
      .vertical-list li a:hover {
        color: maroon; }

@media only screen and (max-width: 480px) {
  .copyright {
    float: left !important; } }
